## ros-jazzy-rosbag2-examples-py 0.26.3

=== debian/changelog ===
ros-jazzy-rosbag2-examples-py (0.26.3-1bookworm) bookworm; urgency=high



 -- geoff <gbiggs@killbots.net>  Tue, 14 May 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-py (0.26.2-1bookworm) bookworm; urgency=high



 -- geoff <gbiggs@killbots.net>  Tue, 23 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-py (0.26.1-1bookworm) bookworm; urgency=high



 -- geoff <gbiggs@killbots.net>  Tue, 16 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-py (0.26.0-1bookworm) bookworm; urgency=high



 -- geoff <gbiggs@killbots.net>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-py (0.25.0-1bookworm) bookworm; urgency=high

  * Add topic_id returned by storage to the TopicMetadata (#1538 <https://github.com/ros2/rosbag2/issues/1538>)
  * Contributors: Michael Orlov

 -- geoff <gbiggs@killbots.net>  Tue, 26 Mar 2024 16:00:00 -0000

ros-jazzy-rosbag2-examples-py (0.24.0-1bookworm) bookworm; urgency=high

  * Fix a warning from python setuptools. (#1312 <https://github.com/ros2/rosbag2/issues/1312>)
  * Contributors: Chris Lalancette

 -- geoff <gbiggs@killbots.net>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-rosbag2-examples-py (0.23.0-1bookworm) bookworm; urgency=high



 -- geoff <gbiggs@killbots.net>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2-examples-py (0.22.0-1bookworm) bookworm; urgency=high



 -- geoff <gbiggs@killbots.net>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2-examples-py (0.21.0-1bookworm) bookworm; urgency=high

  * Add API samples for Python [rebased] (#1253 <https://github.com/ros2/rosbag2/issues/1253>)
    * Add API samples for Python
    * Package Renaming and Move
    * linting + copyright
    * more linting
    ---------
    Co-authored-by: Geoffrey Biggs <mailto:gbiggs@killbots.net>
  * Contributors: David V. Lu!!

 -- geoff <gbiggs@killbots.net>  Tue, 11 Apr 2023 16:00:00 -0000
