=== debian/control ===
Source: ros-jazzy-rosbag2-examples-py
Section: misc
Priority: optional
Maintainer: geoff <gbiggs@killbots.net>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ament-copyright <!nocheck>, ros-jazzy-ament-flake8 <!nocheck>, ros-jazzy-ament-pep257 <!nocheck>, ros-jazzy-example-interfaces, ros-jazzy-rclpy, ros-jazzy-rosbag2-py, ros-jazzy-std-msgs, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rosbag2-examples-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-jazzy-example-interfaces, ros-jazzy-rclpy, ros-jazzy-rosbag2-py, ros-jazzy-std-msgs, ros-jazzy-ros-workspace
Description: Python bag writing tutorial
